$toolsLoc = Get-ToolsLocation
$vstssyncmigrationpath =Join-Path -Path $toolsLoc -ChildPath "\VSTSSyncMigration"

if(test-path $vstssyncmigrationpath) {
  write-host "Cleaning out the contents of $vstssyncmigrationpath"
  Remove-Item "$($vstssyncmigrationpath)\*" -recurse -force
}

Install-ChocolateyZipPackage 'vstssyncmigrator' 'https://github.com/nkdAgility/vsts-sync-migration/releases/download/7.5.40/vstssyncmigrator-7.5.40.zip' $vstssyncmigrationpath -Checksum DD8E5159726BB5A2BF34FF2FF4CB66BA94A4A47D537381E2222AF8AE024CB53D -ChecksumType SHA256
write-host 'VSTS Sync Migration has been installed. Call `vstssyncmigrator` from the command line to see options. You may need to close and reopen the command shell.'
